Bitte beachten Sie bei einem Update stets die Hinweise auf unserer Webseite / im Changelog.

Es müssen ALLE Komponenten von ecoDMS (Server, Clients und Plug-ins) auf den neuesten Stand gebracht werden. Da die Version 14.08 seit Update-9 nun standardmäßig die Kommunikation verschlüsselt, können ältere Clients nicht mehr auf den Server zugreifen.

Nachdem Sie alle Komponenten aktualisiert haben, sollten Sie bitte auf dem Server den ecoDMS Serverdienst und bei den Clients den Connection Manager neu starten.